--- 
title: Proximus CED lib | Overview 
fabricator: true 
---

<div class="prx-wrapper">
        <div class="prx-panel">
         <img src="{{config.mbaseurl}}/assets/toolkit/images/diggie-custo.png" alt="logo wap" class="prx-float-right" />
         <h2></h2>
         <h1>WAPCUSTO</h1>
         <h2> Reusable components for Jive</h2>
          <p>This UI toolkit is a highly-modular design system for rapid web page development. It contains different materials that can be assembled into more complex page layouts.</p>
           <p>This guide contains real working examples, code snippets, documentation, and style guidelines.</p>
            <div class="prx-button">
        <a href="{{config.mbaseurl}}/docs.html">Guidelines for publishers</a>
    </div>
            <div class="prx-button">
        <a href="{{config.mbaseurl}}/docs.html#Getting-started-developers">Guidelines for developers</a>
    </div>
        <p>  </p>
        <div class="">
        <a href="{{config.mbaseurl}}/sassdoc/index.html">Jive Css overwrites documentation</a>
    </div>
        
      
         
        
        
    </div>


<p>This guide contains real working examples, code snippets, documentation, and style guidelines.</p>
<br><br>
<h2>Usage</h2>

<p>Start by adding the following files to your page:</p>

<pre class="language-markup"><code class="language-markup">&lt;link rel=&quot;stylesheet&quot; href=&quot;assets/toolkit/styles/prx-all.css&quot;&gt;</code></pre>

<pre class="language-markup"><code class="language-markup">&lt;script src=&quot;assets/toolkit/scripts/prx-all.js&quot;&gt;&lt;/script&gt;</code></pre>

 <h2><i class="proxicon-Innovation"></i> Icons</h2>
<p>Start adding proximus icons by using classes. All icons are made with a font proxicon.</p>
<a href="{{config.mbaseurl}}/assets/toolkit/fonts/proxicons/demo.html">Cheat sheet of the proxicons <i class="proxicon-Arrow"></i></a>

<br><br>
<h2>Color</h2> {{#each toolkit.colors}}
<div class="f-color-chips">
    {{#each this}}
    <div class="f-color-chip">
        <div class="f-color-chip__name">{{@key}}</div>
        <div class="f-color-chip__color">{{this}}</div>
    </div>
    {{/each}}
</div>
{{/each}}
<br><br>
<h2>Typography</h2>

<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam enim sunt sapiente molestias, sed dicta inventore consectetur beatae asperiores, aliquid laboriosam animi, praesentium repudiandae et, quam saepe sint cupiditate reiciendis.<a href="#">Link in paragraph</a></p>
<div class="j-content">
<ul>
   <li>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</li>
   <li>Aliquam tincidunt mauris eu risus.</li>
   <li>Vestibulum auctor dapibus neque.</li>
</ul>
<ol>
   <li>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</li>
   <li>Aliquam tincidunt mauris eu risus.</li>
   <li>Vestibulum auctor dapibus neque.</li>
</ol>
</div>
<h1>Heading Level 1</h1>
<h2>Heading Level 2</h2>
<h3>Heading Level 3</h3>
<h4>Heading Level 4</h4>
<h5>Heading Level 5</h5>
<h6>Heading Level 6</h6>
<br><br>

</div>
